AsterNet Class Library (Sandcastle documentation)

| ManagerConnection PeerStatus Event

A PeerStatus is triggered when a SIP or IAX client attempts to registrer at this asterisk server.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event PeerStatusEventHandler PeerStatus

    Public Event PeerStatus As PeerStatusEventHandler

    public:
     event PeerStatusEventHandler^ PeerStatus {
    	void add (PeerStatusEventHandler^ value);
    	void remove (PeerStatusEventHandler^ value);
    }

    member PeerStatus : IEvent<PeerStatusEventHandler,
        PeerStatusEvent>

#### Value

Type: AsterNET.Manager
PeerStatusEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace